Subject: InterfaceDesign…???

From: RavenLee <[email-masked]>
Date: Thu, 17 Nov 2011 15:36:51 -0800 (PST)

Hello Anyone,

What is wrong with Butler?

Well, I think that depends on what the future is for the Mac in
general.  What with the Pad and all, I would say likely we need
precise focus on the Program becoming "adaptable."  Adaptability
means, being able, (as a user), to "alter" Butler's "clIck n hold"
ability.

Before I begin, I would like to tell you of an experience I had in
1984 at MacWorld, (I used to live and work in Silicon Valley in those
days), whereby Steve Jobs talked extensively about how the "eye
itself" was perhaps the most important part of "user interface
design."  As a former Apple Developer, (early days), I can tell you
that this is what Steve was all about.  If the "eye becomes
distracted," - "Huston we have a problem."  Always "allow" the user to
think with their eyes.  So, many of you may think that using a mouse
or a trackpad or a Pad "finger" interface is the "cat's meow."
According to Steve, it is the eye.  And, I most potently agree with
him, even after his death.

Enter Butler…

How does one "embrace" Butler with the eye?

Any takers?  Could Butler somehow hold the key, menuItems create
screen space no? - Is this just about "key commands?"  What part will
"visual displays" play in Butler's future?  And, are we to be led
along a Applescript path?  What if we "could see" NEW WAYS to use
Butler, let's say with our Television set.  It's coming you know???

More, if you wish to engage in a discussion surrounding and including,
emotional" intelligence "within" interface design.  There is not much
to do - but solve…Lee